# исп официальный образ Nginx


FROM nginx:latest

# коп конфиг файлы в конт

COPY nginx/nginx.conf /etc/nginx/nginx.conf
COPY nginx/default.conf /etc/nginx/conf.d/default.conf

# коп содержимое веб-приложения в конт


COPY ./app /usr/share/nginx/html

# откр порт для веб-сервера


EXPOSE 80

# запускаем нгингс


CMD ["nginx", "-g", "daemon off;"]
